.gani {
	display: none;
}
#mainContent #content {
	width: 964px;
}
ul {
	list-style-type: none;
}
.border {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-right: 10px;
	margin-left: 10px;
}
.referenca_wrapp {
	background-image: url(../images/Podlaga-reference.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	display: block;
	height: 478px;
}
.naslov {
}
.narocnik {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	color: #2B9018;
	line-height: 28px;
}
h3 {
	font-size: 12px;
	font-weight: normal;
	padding-top: 14px;
}
.vsebina {
	color: #666;
	margin-top: 20px;
}
.KT_th input{
	width: 92%;
	padding: 3%;
}
textarea {
	width: 99%;
}
#gumbi {
	text-align: right;
	margin-top: 10px;
	margin-right: 20px;
}
#gumbi input {
	margin: 6px;
}
.KT_required {
	color: #C1272D;
	font-size: 14px;
}
.referenca_wrapp .levi {
	float: left;
	width: 330px;
	padding-left: 20px;
	padding-top: 130px;
}
#ref_des {
	float: right;
	padding-top: 30px;
	padding-right: 20px;
	width: 280px;
	position: relative;
}
#ref_sred {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
.levi a {
	color: #8D8D8D;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: 20px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 15px;
}
.levi a:hover {
	text-decoration: underline;
}
.levi p {
	color: #2B9018;
	display: block;
	font-weight: bold;
	background-image: url(../images/Izbrana-referenca.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 15px;
}
.desni  {
	float: right;
	text-align: center;
	overflow: hidden;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-right: 14px;
	position: relative;
	height: 442px;
	display: none;
}
.desni_viden {
	float: right;
	text-align: center;
	overflow: hidden;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-right: 14px;
	position: relative;
	height: 442px;
}
.narocnik_absolut {
	background-color: #2B9018;
	position: absolute;
	top: 0px;
	right: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 2px;
	color: #FFF;
	width: auto;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	font-size: 13px;
}
.narocnik_absolut_viden {
	background-color: #2B9018;
	position: absolute;
	opacity: 0.7;
	top: 0px;
	right: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 2px;
	color: #FFF;
	width: auto;
	font-size: 13px;
}
#loader.loading {
	background: url(../images/spinner.gif) no-repeat center center;
	width: 500px;
        }
.desni img {
}
.desni_viden img {
}
.tekst {
	background-color: #FFF;
	position: absolute;
	bottom: 10px;
	left: 0px;
	right: 0px;
	font-weight: bold;
	width: 81%;
	padding-top: 10px;
	padding-right: 10%;
	padding-bottom: 10px;
	padding-left: 10%;
}
.tekstviden {
	background-color: #FFF;
	position: absolute;
	bottom: 10px;
	padding-top: 10px;
	padding-right: 10%;
	padding-bottom: 10px;
	padding-left: 10%;
	opacity: 0.8;
	left: 0px;
	right: 0px;
	font-weight: bold;
}
.rela {
	position: relative;
}
#nova_ref {
	padding-left: 42px;
	font-size: 13px;
}
#navi {
	text-align: right;
	position: absolute;
	bottom: 17px;
	left: 190px;
	font-size: 10px;
	color: #8D8D8D;
}
#dodaj_nov {
	float: left;
	padding-left: 32px;
	margin-top: 60px;
}
#dodaj_nov a {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	background-color: #2B9018;
	display: block;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	text-decoration: none;
}
#dodaj_nov a:hover {
	text-decoration: underline;
}
.skrit {
	visibility: hidden;
}
